ul,ol,dl {
  margin: 1em;
}

ul li {
  list-style: disc outside;
}

ol li {
  list-style: decimal outside;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

blockquote {
  margin: 0 2%;
  font-style: italic;
}

.content {
  line-height: 1.5em;
  padding: 5px;
  color: black;
}

.content p {
  font-size: 10pt;
}

.content h3 {
  background: #ffe;
  border: 1px solid #800;
  color: #800;
  font-size: 116%;
  padding: .5em;
}

.content h3:after {
  clear: both;
  content: ' ';
  display: block;
}

.permalink {
  float: right;
}

.permalink a {
  text-decoration: none;
}

.center {
  text-align: center;
  display: block;
}

.s {
  text-decoration: line-through;
}

.u {
  text-decoration: underline;
}

.redb {
  color: red;
  font-weight: bold;
}

img {
  border: 1px solid #000;
  display: block;
  max-width: 99%;
  margin: auto;
}

a img {
  border: 2px solid;
}

div p {
  margin: 1.5em 0;
}

.items-table td {
  padding: 1px 5px;
}

hr {
  border: 0;
  color: #800;
  background: #800;
  height: 1px;
  margin-top: 0;
  margin-bottom: 1.5em;
}
